<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>Presentations</title>

    <link href="../stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="../stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="../javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="presentations presentations_index">
    <div class="navbar">
      <a href="./">Presentations</a> |
      <a href="../presenters/">Presenters</a> |
      <a href="../tags/">Tags</a>
    </div>
    <h1>Presentations</h1>
<div class="content">
  <h2>French</h2>
  <ul>
    <li>
      Lunar:
      <a href="lsm2014.html">Défis passés et futurs pour Tor</a> at
      Libre Software Meeting 2014
    </li>
  </ul>
  <h2>English</h2>
  <ul>
    <li>
      Andrew Lewman:
      <a href="SIDA-2014.html">Sida</a> at
      Sida presentation
    </li>
    <li>
      Roger Dingledine:
      <a href="gmu14.html">The Tor Project, Inc.</a> at
      unknown
    </li>
    <li>
      Andrew Lewman:
      <a href="Civil-Rights-Defenders-2014.html">Civil Rights Defenders, Defender’s Days</a> at
      Civil Rights Defenders’ Defender’s Days
    </li>
    <li>
      Andrew Lewman:
      <a href="MIT-Codesign-2014.html">Domestic Violence, Technology, and You</a> at
      MIT Codesign (?), MIT Codesign (?)
    </li>
    <li>
      Andrew Lewman:
      <a href="BNUG-2014.html">Boston Network Users Group</a> at
      Boston Network Users Group meeting
    </li>
    <li>
      Andrew Lewman:
      <a href="Cryptoparty-Boston-2014.html">Cryptoparty Boston</a> at
      Cryptoparty Boston
    </li>
    <li>
      Roger Dingledine, Jacob Appelbaum:
      <a href="30c3.html">We're living in interesting times</a> at
      30th Chaos Communication Congress
    </li>
    <li>
      Damian Johnson:
      <a href="T3AM-Seattle-2013.html">Tor Ecosystem</a> at
      Techno-Activism 3rd Mondays in Seattle
    </li>
    <li>
      Andrew Lewman:
      <a href="SECURE-2013.html">SECURE Poland 2013</a> at
      SECURE 2013
    </li>
    <li>
      Andrew Lewman:
      <a href="NNEDV-2013.html">Technology, Privacy, and Tor</a> at
      NNEDV (?) 2013
    </li>
    <li>
      Lunar:
      <a href="lsm2013.html">Anonymity and censorship circumvention with Tor</a> at
      Libre Software Meeting 2013
    </li>
    <li>
      Roger Dingledine:
      <a href="dimacs13.html">Overview of Tor</a> at
      DIMACS Working Group on Measuring Anonymity
    </li>
    <li>
      Andrew Lewman:
      <a href="WhiteHouse-2013.html">Technology, Trafficking, and Tor</a> at
      White House meeting (?)
    </li>
    <li>
      Andrew Lewman:
      <a href="Northeast-Linux-Fest-2013.html">Free Software, Free Company, Free Internet</a> at
      Northeast GNU/Linux Fest 2013
    </li>
    <li>
      Andrew Lewman:
      <a href="BFOC-2013.html">Everyone on the Internet knows you’re a dog</a> at
      BFOC (?)
    </li>
    <li>
      Andrew Lewman:
      <a href="WorldBank-hackaton-2013.html">Team Fuerza</a> at
      World Bank Central America Domestic Violence Hackathon
    </li>
    <li>
      Roger Dingledine, Jacob Appelbaum:
      <a href="ncsc13.html">Ask the Expert</a> at
      Dutch National Cyber Security Centre Conference 2013
    </li>
    <li>
      Roger Dingledine:
      <a href="dex13.html">Tor: a quick overview</a> at
      unknown
    </li>
    <li>
      Andrew Lewman:
      <a href="DEA-2013.html">DEA Tor Overview</a> at
      DEA meeting (?)
    </li>
    <li>
      Roger Dingledine, Jacob Appelbaum:
      <a href="29c3.html">The Tor software ecosystem</a> at
      29th Chaos Communication Congress
    </li>
    <li>
      Andrew Lewman:
      <a href="NEU-2012.html">Anonymous Communications</a> at
      NEU (?)
    </li>
    <li>
      Andrew Lewman:
      <a href="EADV-Tech-Stalking-Advice-2012.html">Tech Stalking Advice</a> at
      unknown
    </li>
    <li>
      Andrew Lewman:
      <a href="Scripps-IIJ-2012.html">Scripps IIJ</a> at
      Scrips IIJ (?)
    </li>
    <li>
      Arturo Filastò, Aaron Gibson:
      <a href="Hack-LU2012.html">Cypherpunks write code: Hacking on Tor</a> at
      Hack.LU2012
    </li>
    <li>
      Andrew Lewman, Karen Reilly:
      <a href="Ford-2012.html">TorProject.org</a> at
      Ford (?)
    </li>
    <li>
      Andrew Lewman:
      <a href="NCIS-2012.html">TorProject.org</a> at
      NCIS (?)
    </li>
    <li>
      Andrew Lewman:
      <a href="Interpol-2012.html">Interpol Keynote</a> at
      Interpol meeting (?)
    </li>
    <li>
      Andrew Lewman:
      <a href="DHS-2012.html">DHS Tor Overview</a> at
      DHS meeting (?)
    </li>
    <li>
      Roger Dingledine:
      <a href="umontreal-2012.html">Tor and the censorship arms race: Lessons learned</a> at
      Workshop on Computer Privacy in Electronic Commerce
    </li>
    <li>
      Andrew Lewman:
      <a href="Stockholm-Internet-Forum-2012.html">Tor – Free Software that Protects Against Online Surveillance</a> at
      Stockholm Internet Forum 2012
    </li>
    <li>
      Andrew Lewman:
      <a href="IEEE-Boston-2012.html">IEEE: Social Implications of Technology</a> at
      IEEE Boston (?)
    </li>
    <li>
      Andrew Lewman:
      <a href="FBI-2012.html">FBI Tor Overview</a> at
      FBI meeting (?)
    </li>
    <li>
      Roger Dingledine, Jacob Appelbaum:
      <a href="28c3.html">How governments have tried to block Tor</a> at
      28th Chaos Communication Congress
    </li>
    <li>
      Roger Dingledine:
      <a href="indocrypt11.html">Tor and the Censorship Arms Race: Lessons Learned</a> at
      Indocrypt 2011
    </li>
    <li>
      Roger Dingledine:
      <a href="pi11.html">Overview of Tor issues</a> at
      unknown
    </li>
    <li>
      Andrew Lewman:
      <a href="FACDV-2011.html">FCADV Data Security</a> at
      FACDV (?)
    </li>
    <li>
      Andrew Lewman:
      <a href="Privacy-Coalition-Meeting-2011.html">Privacy Coalition</a> at
      Privacy Coalition Meeting
    </li>
    <li>
      Andrew Lewman:
      <a href="NNEDV-ToT9.html">NNEDV ToT9</a> at
      NNEDV ToT9
    </li>
    <li>
      Andrew Lewman:
      <a href="AMC2011.html">Allied Media Conference</a> at
      Allied Media Conference 2011
    </li>
    <li>
      Andrew Lewman:
      <a href="World-Press-Freedom-Day-2011.html">World Press Freedom Day 2011</a> at
      World Press Freedom Day 2011
    </li>
    <li>
      Andrew Lewman:
      <a href="Uppsala-Panel-2011.html">Technology, Dissent, and Authoritarianism</a> at
      Uppsala Panel (?)
    </li>
    <li>
      Roger Dingledine:
      <a href="osdc11.html">Tor and circumvention: Lessons learned</a> at
      Open Source Developers' Conference 2011
    </li>
    <li>
      Roger Dingledine:
      <a href="berkeley11.html">Tor and circumvention: Lessons learned</a> at
      unknown
    </li>
    <li>
      Andrew Lewman:
      <a href="Utrikesdepartementet-2011.html">Six Easy Pieces</a> at
      Meeting with Sveriges Utrikesdepartementet
    </li>
    <li>
      Andrew Lewman:
      <a href="BBC-2011.html">BBC Tor Overview</a> at
      BBC meeting (?)
    </li>
    <li>
      Roger Dingledine:
      <a href="gatech11.html">Tor and circumvention: Lessons learned</a> at
      unknown at Georgia Tech (?)
    </li>
    <li>
      Andrew Lewman:
      <a href="HFOSS-2011.html">Free Software, Free Internet, Anonymity & Tor</a> at
      HFOSS (?)
    </li>
    <li>
      Andrew Lewman:
      <a href="NCMEC-2011.html">NCMEC Tor Overview</a> at
      NCMEC (?)
    </li>
    <li>
      Erinn Clark:
      <a href="TU-Berlin-TechTalks-2011.html">The Tor Project</a> at
      TU-Berlin TeckTalks
    </li>
    <li>
      Erinn Clark:
      <a href="Codebits-2010.html">The Tor Project</a> at
      Codebits IV
    </li>
    <li>
      Erinn Clark, Linus Nordberg:
      <a href="FSCONS-2010.html">The Tor Project: Anonymity Online</a> at
      Free Society Conference and Nordic Summit 2010
    </li>
    <li>
      Andrew Lewman:
      <a href="ISTAC-2010.html">ISTAC Tor Overview</a> at
      ISTAC (?)
    </li>
    <li>
      Roger Dingledine:
      <a href="stanford10.html">Tor and circumvention: Lessons learned</a> at
      Stanford Security Seminar
    </li>
    <li>
      Sebastian Hahn:
      <a href="SOURCE-Barcelona-2010.html">Tor</a> at
      SOURCE Barcelona 2010
    </li>
    <li>
      Roger Dingledine:
      <a href="ucsd10.html">Tor: a brief intro</a> at
      unknown
    </li>
    <li>
      Roger Dingledine:
      <a href="nsf10.html">Tor and circumvention: Lessons learned</a> at
      NSF meeting (?)
    </li>
    <li>
      Andrew Lewman:
      <a href="iccs2010.html">ICCS Tor Overview</a> at
      International Conference on Cyber Security 2010
    </li>
    <li>
      Linus Nordberg:
      <a href="NREN-2010.html">Tor, a quick overview</a> at
      NREN 2010 (?)
    </li>
    <li>
      Jacob Appelbaum:
      <a href="SOURCE-Boston-2010.html">Anonymity, Privacy, and Circumvention: Tor in the Real World</a> at
      SOURCE Boston 2010
    </li>
    <li>
      Roger Dingledine:
      <a href="gv08.html">Tor blocking-resistance design overview</a> at
      unknown
    </li>
    <li>
      Roger Dingledine:
      <a href="csf.html">How to make Tor play well with the rest of the Internet</a> at
      unknown
    </li>
    <li>
      Andrew Lewman:
      <a href="ITSG-2010.html">ITSG Tor Overview</a> at
      ITSG (?)
    </li>
    <li>
      Jacob Appelbaum:
      <a href="twitter.html">Tor: a quick overview (How Twitter can help)</a> at
      unknown
    </li>
    <li>
      Andrew Lewman:
      <a href="FOSDEM10.html">Tor: Building, Growing, and Extending Online Anonymity</a> at
      FOSDEM‘10
    </li>
    <li>
      Roger Dingledine:
      <a href="26c3.html">Tor and censorship: lessons learned</a> at
      26th Chaos Communication Congress
    </li>
    <li>
      Andrew Lewman:
      <a href="cascon2009.html">Tor Research and Development</a> at
      CASCON 2009
    </li>
    <li>
      Andrew Lewman:
      <a href="PbD-Panel-2009.html">Online Anonymity & Privacy</a> at
      Privacy by Design Panel (?)
    </li>
    <li>
      Andrew Lewman:
      <a href="USAID-2009.html">Freedom of Speech & The Internet</a> at
      USAID 2009 (?)
    </li>
    <li>
      Andrew Lewman, Roger Dingledine:
      <a href="FBI-2009.html">Online Anonymity</a> at
      FBI meeting
    </li>
    <li>
      Andrew Lewman:
      <a href="CIMA-Panel-2009.html">Online Anonymity</a> at
      The Role of New Media in the Iranian Elections
    </li>
    <li>
      Andrew Lewman:
      <a href="cfp2009.html">Online Anonymity</a> at
      Computer Freedom & Privacy Conference 2009
    </li>
    <li>
      Steven J. Murdoch:
      <a href="Cambridge-University-Amnesty-International-2009.html">Freedom of Speech and the Internet</a> at
      Cambridge University Amnesty International meeting
    </li>
    <li>
      Andrew Lewman:
      <a href="MIT-MEDIA-2009.html">Online Anonymity</a> at
      MIT MEDIA (?)
    </li>
    <li>
      Paul Syverson:
      <a href="icss2009.html">Anonymous Communication</a> at
      International Conference on Cybersecurity Solutions 2009
    </li>
    <li>
      Roger Dingledine:
      <a href="25c3.html">Security and anonymity vulnerabilities in Tor</a> at
      25th Chaos Communication Congress
    </li>
    <li>
      Steven J. Murdoch:
      <a href="Cambridge-Part-II-Security-2008.html">Anonymity and Censorship Resistance</a> at
      Cambridge Part II Security
    </li>
    <li>
      Steven J. Murdoch:
      <a href="Cambridge-University-Student-Pugwash-Society-2008.html">Internet Censorship and How It Is Resisted</a> at
      Cambridge University Student Pugwash Society
    </li>
    <li>
      Nathan Evans, Christian Grothoff:
      <a href="defcon16-evans.html">de-Tor-iorate Anonymity</a> at
      DEF CON 16
    </li>
    <li>
      Roger Dingledine:
      <a href="defcon16-dingledine.html">Security Anonymity Vulnerablities in Tor</a> at
      DEF CON 16
    </li>
    <li>
      Andrew Lewman:
      <a href="NNEDV-2008.html">Online anonymity</a> at
      NNEDV (?)
    </li>
    <li>
      Roger Dingledine:
      <a href="24c3.html">Current events in Tor development</a> at
      24th Chaos Communication Congress
    </li>
    <li>
      Roger Dingledine, Nick Mathewson:
      <a href="bh07.html">Design of a blocking­resistant anonymity system</a> at
      BlackHat USA 2007
    </li>
  </ul>
  <h2>Swedish</h2>
  <ul>
    <li>
      Linus Nordberg:
      <a href="Cryptoparty-STHLM-2013.html">Tor</a> at
      Cryptoparty Stockholm
    </li>
    <li>
      Linus Nordberg:
      <a href="Swedish-police-IT-forensics-2012.html">Tor för IT-forensiker</a> at
      IT-forensiska seminariet 2012
    </li>
    <li>
      Linus Nordberg, Ilja Hallberg:
      <a href="foss-sthlm-2012.html">Tor, en snabb presentation</a> at
      foss-sthlm
    </li>
  </ul>
  <h2>Bokmål, Norwegian; Norwegian Bokmål</h2>
  <ul>
    <li>
      Runa Sandvik:
      <a href="Sikkerhet-og-sarbarhet-2012.html">Den arabiske våren: Anonymitet, sikkerhet, sensur og overvåkning på Internett</a> at
      Sikkerhet og sårbarhet 2012
    </li>
  </ul>
</div>

  </body>
</html>
